Reply To: RE: Problem upgrading to 2.1.0-3

VitalPBX Community Support General Discussion Problem upgrading to 2.1.0-3 Reply To: RE: Problem upgrading to 2.1.0-3

    You have a dirty installation, you should reinstall VitalPBX. You can remove vitalpbx and reinstall in the following way:

    yum remove vitalpbx*

    yum install vitalpbx
    0